# $msgtype Returns the id of a message type color set
Syntax
    $msgtype(<message type color set name>)
Description
Returns the id of a message type color set used by the echo command. You can take a look at the options dialog section related to the message output to see the list of available message type names.
Examples
        echo -i=$msgtype(Highlight) Highlighted text!
See also
echo

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005